

/*
*	Home Carousel
*/
.home-carousel__item .home-carousel__item__text {
	top: 34%;
	left:1%;
}

.home-carousel__item .home-carousel__item__text p {
	background: url(../../img/bg__banner__text--dark.png) 0 0 repeat;
}
.home-carousel__item .home-carousel__item__text a {
	background: url(../../img/bg__banner__text--light.png) 0 0 repeat;
}
.home-carousel__item .home-carousel__item__text.hover p {
	background: url(../../img/bg__banner__text--light.png) 0 0 repeat;
}
.home-carousel__item .home-carousel__item__text.hover a {
	background: url(../../img/bg__banner__text--dark.png) 0 0 repeat;
}